.nav-menu__link.is-active, .nav-menu__link--is-active,
.menu a.active {
  color: #333;
}

ul.horizontal-menu {
  margin: 0;
  padding-bottom: 30px;
  padding-top: 25px;
  width: auto;
}

ul.horizontal-menu li.menu-item {
  margin: 0 15px 0 0;
  padding: 0;
  /* Grocery List icon */
}

ul.horizontal-menu li.menu-item a {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
  padding-left: 30px;
  text-decoration: none;
}

ul.horizontal-menu li.menu-item a:hover {
  color: #e32013;
}

ul.horizontal-menu li.menu-item.menu-icon-11 {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  margin: 0;
  position: absolute;
  right: 0;
  top: 50%;
}

ul.horizontal-menu li.menu-item.menu-icon-11 a {
  background-size: contain;
  display: block;
  height: 42px;
  line-height: 25px;
  padding: 0;
  position: relative;
  width: 34px;
}

ul.horizontal-menu li.menu-item.menu-icon-11 a > .label {
  display: none;
}

ul.horizontal-menu li.menu-item.menu-icon-11 a > .number {
  -ms-transform: translate(60%, -60%);
  transform: translate(60%, -60%);
  background-color: #1a8e1e;
  border-radius: 50%;
  color: #fff;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 14px;
  font-weight: 700;
  height: 20px;
  line-height: 18px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 20px;
}

ul.horizontal-menu li.menu-item.menu-item--active-trail a {
  color: #e32013;
  font-weight: 400;
}
